{
    "name":"Mis Perris",
    "short_name":"Mis Perris",
    "description":"Mis Perris",
    "background_color":"#2B2B2B",
    "theme_color":"#F0DB4F",
    "orientation":"portrait",
    "display":"standalone",
    "start_url":"/cache/",
    "scope":"/cache/",
    "lang":"es-CL",
    "icons":[
        
        {
            "src":"/static/img/icon_512.png",
            "sizes":"512x512",
            "type":"image/png"
        }

    ]
}